Subject: Re: gitweb "tag" display

From: Kay Sievers <[email-masked]>
Date: Sun, 7 Aug 2005 07:50:05 +0200

On Sat, Aug 06, 2005 at 11:27:54AM -0700, Junio C Hamano wrote:
> A git tag object can have its own text contents, but I do not
> see how I can get to it from gitweb.  
> 
> For example, I have "junio-gpg-pub" tag in my git.git
> repository.  This is a tag to a "blob" which is my public GPG
> key.  The "tag" object itself says:
> 
>     object b92c9c07fe2d0d89c4f692573583c4753b5355d2
>     type blob
>     tag junio-gpg-pub
>     tagger Junio C Hamano <[email-masked]> 1123226972 -0700
> 
>     This is the GPG key I use to sign GIT releases.

Check it out. But it still has no "picture tag" support. :)

Thanks,
Kay